body { 
	background-color: #FFFFFF; 
	color: #333333;
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	margin: 20px 30px;
	padding: 3px;
	border-left: 3px double #999999
}

p {
        text-indent: 1em;
	text-align: justify;
}

p.plain {
        text-indent: 0em;
}

p.disclaimer {
        text-indent: 0em;
        font-style: italic;
        font-size: small;
        text-align: center;
}

img {
        border: none;
}

div.top {
	background-image: url("/graphics/midgar.png");
	background-repeat: no-repeat;
	overflow: hidden;
	height: 100px;
	width: 1000px;
	position: top right;
	padding: 2px
	border-top: 3px solid #999999
	border-bottom: 3px solid #999999
	
}

div.middle {
	background-color: #EEEEEE;
	color: #000000;
	text-align: center;
	font-size: x-small;
}

a:link { color: #215E8E; }
a:visited { color: #231248; }
a:active { color: #231248; text-decoration: underline overline;}
a:hover { color: #231248; text-decoration: underline overline;}
